@charset "UTF-8";
/*  top */
.p-top__news-content li .category {
  color: #6D6C6A!important;
  font-family: "教科書ICA R", "Kyoukasho ICA Regular", "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "リュウミン R-KL", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif!important;
}

.is-home.is-loaded .l-kv__nav li:nth-child(7) {
  opacity: 1;
  transform: translateX(0);
  -webkit-transition: .4s ease opacity 2s, .6s ease transform 2s;
  transition: .4s ease opacity 2s, .6s ease transform 2s;
}


/*  共通  */
.c-btn2 a:before, .c-btn2 a:after {
  right: 0;
}
.l-pagetitle3 .c-wrap__1012 {
  top: -20px;
}
.is-news .c-wrap__1012 {
  top: 0;
}

/*  下層  */
.p-story__kv .box1 .category span {
  font-family: adobe-garamond-pro, serif;
  font-weight: 400;
  font-style: normal;
}

.p-story-archive .content li .txt1 .category {
  font-size:1.2rem!important;
}
.p-story-archive .content li .txt1 .category span {
  font-family: adobe-garamond-pro, serif;
  font-weight: 400;
  font-style: normal;
}
/*  footer  */




@media screen and (min-width: 768px) {
  .p-top__story { padding-bottom: 21vw!important; margin-bottom: 5vw!important;}

  .c-btn1 a, .c-btn1 .anchor {
    padding-left: 84px;
  }
  .c-btn1 a:before, .c-btn1 .anchor:before {
    background-size: 60px;
  }
  .c-btn1.vertical a, .c-btn1.vertical .anchor {
    padding-top: 84px;
  }

  .mr140 {
    margin-left: 140px!important;
    margin-right: 140px!important;
  }
  .l-pagetitle3__detail {
    max-width: 100%!important;
    padding-left: 1vw!important;
    padding-right: 1vw!important;
  }

  /*  下層  */
  .p-product-detail__content .slider1 .pager li {
    width: 18.5vw!important;
  }

  .l-footer__nav .nav1 li {
    font-size: 1.6vw;
  }
}


@media screen and (max-width: 767px) {
  /*  top */
  .p-top__statement-content {
    margin-bottom: 48px!important;
  }
  .p-top__statement-content .txt1 p {
    letter-spacing: .08em!important;
  }
  .p-product-detail__lead .img1 img {
    width: 310px!important;
  }


  .c-btn1.vertical {
    text-align: left;
    margin-left: 63px;
  }
  .c-btn1.vertical a, .c-btn1.vertical .anchor {
    font-size: 16px;
    font-size: 1.6rem;
    padding-left: 65px;
  }

  .c-btn1 a:before, .c-btn1 .anchor:before {
    background-size: 42px;
  }
  .p-top__product-content .c-btn1 a span:before, .p-top__product-content .c-btn1 a span:after {
    margin-left: -3px!important;
  }
  .c-btn1 a span:before, .c-btn1 a span:after, .c-btn1 .anchor span:before, .c-btn1 .anchor span:after {
    background-size: 6px 12px;
  }
  .p-top__product-content .c-btn1 a {
    padding-top: 65px!important;
  }



  .c-wrap__806 .c-title3 {
    margin-left: -43px;
  }
  .l-pagetitle3__block1 .category select, .l-pagetitle3__block1 .category .select-wrap p {
    font-size: 16px;
    font-size: 1.6rem;
  }
  .l-pagetitle3 .c-wrap__1012 {
    top: 0;
  }
  .l-pagetitle3.is-news {
    padding-top: 23px;
  }


  /*  下層  */
}


@media (min-width: 414px) and (max-width: 767px) {

  .p-top__shop-content .txt1 p {
    font-size: 14px!important;
    font-size: 1.4rem!important;
  }
  .p-company__message-content p {
    font-size: 14px!important;
    font-size: 1.4rem!important;
  }
  .p-about__statement-txt1 p {
    font-size: 14px!important;
    font-size: 1.4rem!important;
  }
  .p-about__future-content .txt1 p {
    font-size: 14px!important;
    font-size: 1.4rem!important;
  }
}


@media screen and (max-width: 413px) {
  .p-top__shop-content .txt1 p {
    font-size: 13px!important;
    font-size: 1.3rem!important;
  }
  .p-company__message-content p {
    font-size: 13px!important;
    font-size: 1.3rem!important;
  }
  .p-about__statement-txt1 p {
    font-size: 13px!important;
    font-size: 1.3rem!important;
  }
  .p-about__future-content .txt1 p {
    font-size: 13px!important;
    font-size: 1.3rem!important;
  }
}






/*  2023/05/22  */
.p-shop__content-heading .title1 h2 span {
  font-size: .845vw;
  margin-bottom: .8vw;
  position: relative;
}

.p-shop__content-heading .title1 .lrtb {
  margin-top: 2.1vw;
  margin-left: 10px;
  writing-mode: lr-tb;
  -webkit-writing-mode: lr-tb;
  -ms-writing-mode: tb-rl;
}

.p-shop__content-heading .title1 .lrtb .sho__logo img {
  width: 1.8vw;
}

.p-shop__content-heading .title1 .lrtb .en {
  font-size: 1vw;
  letter-spacing: .01em;
  margin-top: 3.12vw;
  margin-left: 0;
}

.p-shop__content-heading .title1 .lrtb .en.rl {
  writing-mode: vertical-rl;
}

.p-shop__reserve {
  text-align: center;
  margin-top: 92px;
}

.p-shop__reserve .c-title3 {
  margin-bottom: 32px;
}

.p-shop__reserve .reserve {

}

.p-shop__reserve .reserve .read p {
  font-size: 20px;
  font-size: 2rem;
  line-height: 180%;
}

.p-shop__reserve .reserve .read p.add {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 180%;
  color: #6D6C6A;
}

.p-shop__reserve .reserve .bb {
  border: 1px solid #141414;
  max-width: 440px;
  padding: 20px;
  margin: 32px auto;
}

.p-shop__reserve .reserve .bb .bb_p1 {
  line-height: 125%;
  margin-bottom: 12px;
}

.p-shop__reserve .reserve .bb .bb_p2 {
  font-size: 20px;
  font-size: 2rem;
  line-height: 160%;
  margin-bottom: 6px;
}

.p-shop__reserve .reserve .bb .bb_p3 {
  font-size: 14px;
  font-size: 1.4rem;
  color: #6D6C6A;
}

..p-shop__reserve .reserve .af {
  margin-top: 32px;
}

@media screen and (max-width: 767px) {
  .p-shop__content-heading .title1 {
    position: relative;
    left: 30px;
  }
  .p-shop__content-heading .title1 .lrtb {
    margin-top: 20px;
  }
  .p-shop__content-heading .title1 .shop_logo img {
    width: 18px;
  }
  .p-shop__content-heading .title1 .lrtb .en {
    font-size: 10px;
    margin-top: 16px;
  }

  .p-shop__reserve .reserve .read p {
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 150%;
  }
  .p-shop__reserve .reserve .read p.add {
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 150%;
    margin-top: 8px;
  }
  .p-shop__reserve .reserve .bb {
    padding: 10px;
  }
  .p-shop__reserve .reserve .bb .bb_p2 {
    font-size: 18px;
    font-size: 1.8rem;
  }
  .p-shop__reserve .reserve .bb .bb_p3 {
    font-size: 12px;
    font-size: 1.2rem;
  }
}
